 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 404px;
}

.u-section-1 .u-group-1 {
  min-height: 248px;
  width: 483px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2213px;
}

.u-section-2 .u-group-1 {
  width: 390px;
  min-height: 146px;
  margin: 44px auto 0 27px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 17px auto 0 0;
}

.u-section-2 .u-shape-1 {
  height: 293px;
  width: 522px;
  margin: 87px auto 0 581px;
}

.u-section-2 .u-video-1 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 613px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-shape-2 {
  height: 293px;
  width: 522px;
  margin: -265px auto 0 0;
}

.u-section-2 .u-video-2 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 27px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-shape-3 {
  height: 293px;
  width: 522px;
  margin: 119px auto 0 581px;
}

.u-section-2 .u-video-3 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 613px;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-shape-4 {
  height: 293px;
  width: 522px;
  margin: -265px auto 0 0;
}

.u-section-2 .u-video-4 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 27px;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-shape-5 {
  height: 293px;
  width: 522px;
  margin: 119px auto 0 0;
}

.u-section-2 .u-video-5 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 27px;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

.u-section-2 .u-shape-6 {
  height: 293px;
  width: 522px;
  margin: -265px auto 0 581px;
}

.u-section-2 .u-video-6 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 613px;
}

.u-section-2 .embed-responsive-6 {
  position: absolute;
}

.u-section-2 .u-shape-7 {
  height: 293px;
  width: 522px;
  margin: 119px auto 0 0;
}

.u-section-2 .u-video-7 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 27px;
}

.u-section-2 .embed-responsive-7 {
  position: absolute;
}

.u-section-2 .u-shape-8 {
  height: 293px;
  width: 522px;
  margin: -265px auto 0 581px;
}

.u-section-2 .u-video-8 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 613px;
}

.u-section-2 .embed-responsive-8 {
  position: absolute;
}

.u-section-2 .u-shape-9 {
  height: 293px;
  width: 522px;
  margin: 119px auto 0 0;
}

.u-section-2 .u-video-9 {
  width: 527px;
  height: 297px;
  margin: -325px auto 0 27px;
}

.u-section-2 .embed-responsive-9 {
  position: absolute;
}

.u-section-2 .u-shape-10 {
  height: 293px;
  width: 522px;
  margin: -265px auto 0 581px;
}

.u-section-2 .u-video-10 {
  width: 527px;
  height: 297px;
  margin: -325px auto 60px 613px;
}

.u-section-2 .embed-responsive-10 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-left: 418px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 413px;
  }

  .u-section-2 .u-shape-3 {
    margin-left: 418px;
  }

  .u-section-2 .u-video-3 {
    margin-left: 413px;
  }

  .u-section-2 .u-shape-6 {
    margin-left: 418px;
  }

  .u-section-2 .u-video-6 {
    margin-left: 413px;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 418px;
  }

  .u-section-2 .u-video-8 {
    margin-left: 413px;
  }

  .u-section-2 .u-shape-10 {
    margin-left: 418px;
  }

  .u-section-2 .u-video-10 {
    margin-left: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-left: 198px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 193px;
  }

  .u-section-2 .u-shape-3 {
    margin-left: 198px;
  }

  .u-section-2 .u-video-3 {
    margin-left: 193px;
  }

  .u-section-2 .u-shape-6 {
    margin-left: 198px;
  }

  .u-section-2 .u-video-6 {
    margin-left: 193px;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 198px;
  }

  .u-section-2 .u-video-8 {
    margin-left: 193px;
  }

  .u-section-2 .u-shape-10 {
    margin-left: 198px;
  }

  .u-section-2 .u-video-10 {
    margin-left: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 18px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-video-2 {
    margin-left: 13px;
  }

  .u-section-2 .u-shape-3 {
    margin-left: 18px;
  }

  .u-section-2 .u-video-3 {
    margin-left: 13px;
  }

  .u-section-2 .u-video-4 {
    margin-left: 13px;
  }

  .u-section-2 .u-video-5 {
    margin-left: 13px;
  }

  .u-section-2 .u-shape-6 {
    margin-left: 18px;
  }

  .u-section-2 .u-video-6 {
    margin-left: 13px;
  }

  .u-section-2 .u-video-7 {
    margin-left: 13px;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 18px;
  }

  .u-section-2 .u-video-8 {
    margin-left: 13px;
  }

  .u-section-2 .u-video-9 {
    margin-left: 13px;
  }

  .u-section-2 .u-shape-10 {
    margin-left: 18px;
  }

  .u-section-2 .u-video-10 {
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
    margin-top: -160px;
    margin-right: 0;
  }

  .u-section-2 .u-video-2 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-3 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 340px;
    margin-top: -160px;
    margin-right: 0;
  }

  .u-section-2 .u-video-4 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-5 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-video-5 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-6 {
    width: 340px;
    margin-top: -160px;
    margin-left: 0;
  }

  .u-section-2 .u-video-6 {
    width: 340px;
    height: 192px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-7 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-video-7 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-8 {
    width: 340px;
    margin-top: -160px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-8 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-9 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-video-9 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-10 {
    width: 340px;
    margin-top: -160px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-10 {
    width: 340px;
    height: 192px;
    margin-left: 0;
    margin-right: 0;
  }
}